ITMS Administrator Group

Symantec_CMDB on SQL 2016 SP1 running in compatibility level SQL Server 2008

  • 1.  Symantec_CMDB on SQL 2016 SP1 running in compatibility level SQL Server 2008

    Posted 08-20-2018 07:17 AM

    Hi,

    Some months back we moved the Symantec_CMDB from SQL 2008 to a new server running SQL 2016 SP1. I haven't noticed the fact that we were running the database in SQL Server 2008 compatibility level. We are running ITSM 8.1 RU6 which fully supports SQL Server 2016 SP1. So I guess it would not be any issue to switch the Compatibility level.

    Does anyone have any iformation regarding this. Something to consider if I change the setting? Something to be aware of?

    Thanks.

    Stefan